Policy on new packages?

Robert Daniels rdaniels at linuxfromscratch.org
Tue Apr 1 12:56:57 PDT 2008


On Tuesday 01 April 2008 13:52:22 TheOldFellow wrote:
> If I update to a2ps-4.14, we need gperf-3.0.3.  Is it policy to add
> it, or just ref it directly to it's home page?
>
Not that I'm an authority on policy, but my take is that you would just 
reference the home page / download location to start with.  Then, 
packages not in the book that are required by things that are in the 
book are prime candidates for later inclusion.

-- 
Robert Daniels



More information about the blfs-dev mailing list